<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">


	<!-- Mobile Responsive Meta Tag -->

  	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
 	<!-- Bootstrap Link -->

 	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<!-- Font Link -->	
  	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto:wght@100&display=swap" rel="stylesheet">

	<!-- CSS External -->
	<link rel="stylesheet" href="./style.css">


  
	<title>Developer Portfolio</title>
</head>
<body class="bg-light">
	<!-- Nav Bar Start -->
	<nav class="navbar navbar-light bg-light shadow-sm">
		<div class="container-lg">
			<a class="navbar-brand text-danger" href="#">CAPSTONE 1</a>
			<div class="dropdown">
				<button class="btn btn-danger dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-expanded="false">

				</button>
				<div class="dropdown-menu dropdown-menu-end" aria-labelledby="dropdownMenuButton">
					<a class="dropdown-item" href="#home">Home</a>
					<a class="dropdown-item" href="#about">About</a>
					<a class="dropdown-item" href="#gallery">Gallery</a>
					<a class="dropdown-item" href="#contact">Contact</a>
				</div>
			</div>
		</div>
	</nav>


	<!-- Nav Bar End -->

	<!-- Home Section -->
	<section class="home" id="home">
		<div class="container-lg">
			<div class="row min-vh-100 align-items-center align-content-center">
				<div class="col-md-6 mt-5 mt-md-0">
					<div class="profile text-center">
						<img src="images/bg.jpeg" class="rounded mw-100" alt="profile img">
				</div>
				<div class="col-md-6 mt-5 mt-md-0 order-md-first">
					<div class="home-text">
						<p class="text-muted mb-1">Hello I'm</p>
						<h2 class="text-danger text-uppercase fs-1 fw-bold">Vince Mata</h2>
						<p class="mt-4 text-muted">I am a Recruitment Specialist aspiring to be a Full-Stack Web Developer</p>
					</div>
				</div>
			</div>
		</div>
	</section>
<!-- Home Section End -->

<!-- About Me -->
<section class="about bg-white" id="about">
	<div class="container-lg">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="section-title text-center">
					<h3 class="text-danger mb-5">About Me</h3>
					
				</div>
			</div>
		</div>
	</div>
	<div class="row">
		<div class="col-md-6">
			<div class="about-text">
				<h3 class="mb-1 ml-3 text-muted"><em>"Sometimes the right path is not the easiest one"</em></h3>
				<p class="ml-3">I was born in October 12, 1993 at Makati City. I studied at Don Bosco Makati during gradeschool to highschool. I took up Human Resource Management at De La Salle-College of Saint Benilde</p>
			</div>
			<div class="row">
				<div class="col-lg-12 d-flex p-3 ml-3">
					<div class="social-links">
						<a href="https://www.facebook.com/vncmata/"> <img src="images/facebook.png" class="f-facebook" height="50" width="50"></a>
						<a href="https://ph.linkedin.com/in/vincemata"> <img src="images/linkedin.png" class="f-linkedin" height="50" width="50"></a>
						<a href="https://www.instagram.com/vinceemata_/"> <img src="images/insta.png" class="f-instagram" height="50" width="50"></a>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>

<!-- About Me End -->

<!-- Gallery Start -->
<section class="gallery bg-white py-5" id="gallery">
	<div class="container-fluid">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="section-title text-center">
					<h3 class="text-danger mb-5">Gallery</h3>
				</div>
				<div class="row">
					<div class="col-md-6 col-lg-4 shadow-sm p-4 rounded bg-white">
						<img src="images/japan.jpg" height="300" width="350">
						<h3 font:family="Roboto">Japan</h3>
						<p class="text-muted">Japan 2017</p>
					</div>
					<div class="col-md-6 col-lg-4 shadow-sm p-4 rounded bg-white">
						<img src="images/korea.jpg" height="300" width="350">
						<h3>Korea</h3>
						<p class="text-muted">Korea 2018</p>
					</div>
					<div class="col-md-6 col-lg-4 shadow-sm p-4 rounded bg-white">
						<img src="images/dubai.jpg" class="f-facebook" height="300" width="350">
						<h3 class="font-">Dubai</h3>
						<p class="text-muted">Dubai 2019</p>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>


<!-- Gallery End -->

<!-- Contact Start -->
<section class="contact" id="contact">
	<div class="bg-light min-vh-100 p-5">

		<h2 class="text-danger text-center">Contact Me</h2>

		<div class="row mt-3">
			<form class="col-12 offset-md-2 col-md-8 offset-xl-4 col-xl-4 p-3 rounded">
				<div class="form-group">
					<label class="text-light" for="name">Name</label>
					<input type="text" class="form-control" id="name" placeholder="Your Name">
				</div>
				<div class="form-group">
					<label class="text-light" for="email">Email address</label>
					<input type="email" class="form-control" id="email" placeholder="Your Email">
				</div>
				<div class="form-group">
					<label class="text-light" for="contact">Contact Number</label>
					<input type="text" class="form-control" id="contact" placeholder="Your Number">
				</div>
				<div class="form-group">
					<label class="text-light" for="message">Message</label>
					<textarea class="form-control" id="message" rows="5"></textarea>
				</div>
				<button type="submit" class="btn btn-danger">Send Message</button>
			</form>


		</section>
<!-- Contact End -->

	<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	
</body>
</html>